Related Plugins and Tags

QGIS Python Plugins Repository

Version: [653] SENSUM Earth Observation Tools 1.3

Approved
yes
Author
dandev
Uploaded
Jan. 7, 2016, 7:03 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members